package com.example.demo.directions.model;

public interface DirectionsGrouped {
    String getCode();
    String getName();
    Long getId();
    String getThings();
    String getDepartmentName();
}
